.bodyPic {
    text-align: center;
}
 
.right {
    font-size: 1em;
    text-indent: 0em;
    text-align: right;
}

.frontCover {
    qrfullpage: 1;
}

.front {
    font-family: "SimHei";
    font-size: 1.5em;
    text-align: center;
}

.tp-c {
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
}

.content {
    text-indent: 2em;
    font-size: 1em;
}

.center {
    text-indent: 0em;
    text-align: center;
    font-size: 1em;
}

.firstTitle {
    font-family: "SimSun";
    text-align: center;
    font-size: 1.5em;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.secondTitle {
    font-family: "SimSun";
    text-align: center;
    font-size: 1.3em;
}

.thirdTitle {
    font-family: "SimSun";
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
}

.signImg {
    text-align: right;
    width: 30%;
    margin-left: 70%;
}